Comments

448 Comments

Thanks

karma

Thanks

Well, you need to enable epel-testing to get the shiboken update. Probably would have been better to combine the updates, but not sure how to do that now.

I don't think you'll need to rebuild freecad. A simple test worked for me, but you may want to exercise it some more.

User Icon orion commented & provided feedback on mock-1.4.9-1.el7 6 years ago
karma

Looks good, thanks!

Looks good, thanks.

karma

LGTM.

karma

Works for me. Thanks.

Doesn't look like gdal was built with the right armadillo. Buildroot override expire?

Error: Package: gdal-libs-1.11.4-2.el7.x86_64 (epel-testing) Requires: libarmadillo.so.4()(64bit) Removing: armadillo-4.320.0-1.el7.x86_64 (@epel-7-x86_64/7.4) libarmadillo.so.4()(64bit) Updated By: armadillo-8.300.0-1.el7.x86_64 (epel-testing) ~libarmadillo.so.8()(64bit)

gdal needs to be rebuilt as well.

karma

Breaks sssd:

sssd[5681]: /usr/libexec/sssd/sssd_pac: error while loading shared libraries: libaesni-intel-samba4.so: cannot enable executable stack as shared object requires: Permission denied

karma

Fixes the very broken 2.4.1.0.

karma

Fixes the very broken 2.4.1.0.

This update has been unpushed.

DEBUG util.py:439: Error: Package: python2-sphinx_rtd_theme-0.2.4-2.el7.0.noarch (build) DEBUG util.py:439: Requires: fontawesome-fonts-web DEBUG util.py:439: Error: Package: python2-sphinx_rtd_theme-0.2.4-2.el7.0.noarch (build) DEBUG util.py:439: Requires: font(fontawesome)

User Icon orion commented & provided feedback on koji-1.13.0-3.el7 6 years ago
karma

1.13.0-3.el7 looks good.

Igor is working on making an update to provide python2-libcomps, but pycurl is in RHEL and so that won't change anytime soon.